[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

compile troubles with cvs emacs and emacs20.7



Hi again,

Ok, I'm making progress.  Compiling cvs emacspeak using emacs21 works
like a charm.  If however I try the same thing with emacs20, 20.7 to
be precise I get the following error.

bart@zen:~/sourceforge/cvs-emacspeak/emacspeak$ make emacspeak
cd lisp; make  SRC=/home/bart/sourceforge/cvs-emacspeak/emacspeak
make[1]: Entering directory `/home/bart/sourceforge/cvs-emacspeak/emacspeak/lisp'
emacs -batch -q -no-site-file  -l /home/bart/sourceforge/cvs-emacspeak/emacspeak/lisp/emacspeak-load-path.el -eval "(setq byte-compile-dynamic t)" -f batch-byte-compile emacspeak-speak.el
While compiling toplevel forms in file /home/bart/sourceforge/cvs-emacspeak/emacspeak/lisp/emacspeak-speak.el:
  !! error (("Variable binding depth exceeds max-specpdl-size"))
Done
make[1]: *** [emacspeak-speak.elc] Error 1
make[1]: Leaving directory `/home/bart/sourceforge/cvs-emacspeak/emacspeak/lisp'
make: *** [emacspeak] Error 2
bart@zen:~/sourceforge/cvs-emacspeak/emacspeak$ 
 
Anyone know what this means?

I have also checked that EMACS_UNIBYTE=1 is set.

TIA

Bart

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"